.Bubbles{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 500px;
    height: 85vh;
}
.Bubbles div{
    display: flex;
    align-items: center;
    width: 200px;
}
.bub1{
    position: relative;
    left: 10%;
    top: 10%;
}
.bub2{
    position: relative;
    left: 60%;
    top: -10%;
}
.bub3{
    position: relative;
    left: -10%;
    top: -10%;
    transform: translate(120px, -80px);
}
.bubContainer{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 200px;
    height: 220px;
    transition: transform 0.2s ease-out;
}
.bubContainer:hover{
    transform: translate(0,-30px);
}
.bub:hover > .bubContainer{
    transform: translate(0,-30px);
    cursor: pointer;
    
}
.bubUpper{
    height: 65%;
    width: 100%;
    background: linear-gradient(135deg,  var(--backDarker), rgba(var(--backVar), 1));
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bubUpper img{
    object-fit: fill;
    height: 90%;
    width: 90%;
    border-radius: 40px 30px / 40px 30px;
}
.bubDown{
    display: flex;
    height: 35%;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/*Make a triangle*/
.arrow{
    width: 100%;
    height: 10%;
    display: flex;
    justify-content: center;
    align-items: end;
}
.arrow div{
    height: 0;
    width: 0;
    border-style: solid;
    border-width: 0px 15px 10px 15px;
    border-color: transparent transparent var(--highlight) transparent;
}
.textBox{
    height: 80%;
    width: 100%;
    background: linear-gradient(135deg,  var(--backDarker), rgba(var(--backVar), 1));
    display: flex;
    justify-content: center;
    word-wrap: normal;
    border-radius: 10px;
    border-radius: 10px;
}




/*Borrar*/
@media screen and (max-width: 850px) {
    .Bubbles{
        align-items: center;
        flex-direction: column;
    }
    .bub1{
        transform: translate(0,0);
        position: inherit;
    }
    .bub2{
        transform: translate(0,0);
        position: inherit;
    }
    .bub3{
        transform: translate(0,0);
        position: inherit;

    }
}